<template>
    <div>
        <Head title="Welcome" />

        <div
            class="relative flex items-top justify-center min-h-screen bg-white-100 sm:items-center sm:pt-0"
        >
            <div class="rounded overflow-hidden shadow-lg">
                <div class="py-4 px-6">
                    <login :can-reset-password="true" />
                </div>
            </div>
        </div>
    </div>
</template>

<script setup>
import { Head } from "@inertiajs/inertia-vue3";
import Login from "../Pages/Auth/Login";
</script>
